=head1 NAME

cucumber - acceptance test runner

=head1 USAGE

cucumber [options] [ [FILE|DIR|URL][:LINE[:LINE]*] ]+

=head1 OPTIONS

See B<cucumber --help> for a list of available options.

=head1 ABOUT

This manpage was written for the Debian system by Antonio Terceiro
<terceiro@debian.orb> because the original package does not have one.

This manual is licensed under the same terms as cucumber itself.
